Invision Power Board 多个任意PHP代码执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194958 漏洞类型 输入验证
发布时间 2006-05-19 更新时间 2006-05-22
CVE编号 CVE-2006-2498 CNNVD-ID CNNVD-200605-354
漏洞平台 N/A CVSS评分 6.4
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-354
|漏洞详情
InvisionPowerBoard(IPB)2.1.6之前版本可以使远程攻击者借助与(1)classes/post/class_post.php中的post_icon变量和(2)action_public/moderate.php中的df值有关的攻击向量,执行任意PHP脚本。
|参考资料

来源:VUPEN
名称:ADV-2006-1859
链接:http://www.frsirt.com/english/advisories/2006/1859
来源:SECUNIA
名称:20158
链接:http://secunia.com/advisories/20158
来源:forums.invisionpower.com
链接:http://forums.invisionpower.com/index.php?showtopic=215527
来源:MISC
链接:http://forums.invisionpower.com/index.php?act=Attach&type=post&id=10026
来源:XF
名称:invision-unspecified-code-execution(26541)
链接:http://xforce.iss.net/xforce/xfdb/26541
来源:BID
名称:18040
链接:http://www.securityfocus.com/bid/18040
来源:OSVDB
名称:25668
链接:http://www.osvdb.org/25668
来源:OSVDB
名称:25667
链接:http://www.osvdb.org/25667
来源:VIM
名称:20060519PartialdetailsonInvisionPowerBoard(IPB)PHPexecutionissue
链接:http://attrition.org/pipermail/vim/2006-May/000776.html